@font-face {
  font-family: 'FilsonPro-Bold';
  src: local('FilsonPro-Bold'), url(./../../../../fonts/FilsonPro-Bold.woff) format('woff');
}

@font-face {
  font-family: 'FilsonPro-Normal', sans-serif;
  src: local('FilsonPro-Normal'), url(./../../../../fonts/FilsonPro-Light.woff) format('woff');
}

.requestVacation__img {
  width: 100%;
}

.requestVacation__text {
  display: flex;
  justify-content: center;
  margin-top: 5vh;
  margin-bottom: 2vh;
  font-family: 'FilsonPro-Bold', sans-serif;
  font-size: 24px;
  color: #07193a;
}

.requestVacation__navButtonsContainer {
  display: flex;
  justify-content: center;
  margin: 0 1vw;
  margin-top: 30px;
}

.requestVacation__navButtons {
  display: flex;
  align-items: center;
  border: none;
  background-color: transparent;
  color: #07193a;
  font-family: 'FilsonPro-Bold', sans-serif;
  cursor: pointer;
  font-size: 16px;
}

.requestVacation__navButtons__text {
  font-family: 'FilsonPro-Normal', sans-serif;
  font-size: 20px;
  color: #07193a;
  font-weight: bold;
}

.requestVacation__navButtons__img {
  height: 50%;
  margin: 0 1.7vw;
  width: auto;
  padding-top: 2px;
}

.grey {
  color: #bcd0e1;
}

.lightBlue {
  color: #28dbef;
}
